## com.baidubce.services.media.model
Class ListWaterMarkResponse

    java.lang.Object
      com.baidubce.model.AbstractBceResponse
          com.baidubce.services.media.model.ListWaterMarkResponse

    public class ListWaterMarkResponse

extends AbstractBceResponse

Field Summary

Fields inherited from class com.baidubce.model.AbstractBceResponse
`metadata`

Constructor Summary
`ListWaterMarkResponse()`

Method Summary
`List<WaterMark>` `getWatermarks()`
`void` `setWatermarks(List<WaterMark> watermarks)`
`String` `toString()`

Methods inherited from class com.baidubce.model.AbstractBceResponse
`getMetadata`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ListWaterMarkResponse

    public ListWaterMarkResponse()

Method Detail

### getWatermarks

    public List<WaterMark> getWatermarks()

### setWatermarks

    public void setWatermarks(List<WaterMark> watermarks)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.